Beagle 0.2.6
Posted on: 05/01/2006 09:42 AM

Beagle 0.2.6 has been released

Today is the second anniversary of the initial checkin of Beagle to GNOME CVS. I'd like to thank everyone[1] who has supported and contributed to Beagle over the past two years. Without you, it would not be the great piece of software it is today.

Version 0.2.6 is a bug fix release: it fixes problems launching shell scripts from filters and the beagle-search UI, removes a buggy workaround for a Mono memory leak, and fixes a problem introduced in 0.2.5 with beagle-crawl-system and some versions of su.

This version requires Mono 1.1.13.5 or newer.

Beagle 0.2.6


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/beagle_026.html)